<!DOCTYPE html> 
<html lang="en">
<head>
<meta charset="utf-8" >
<meta name="description" content="WEBSITE LATIHAN" >
<meta name="keywords" content="html, latihan, web, wgs" >
<title>Exercise 2</title>
<link rel="stylesheet" href="style.css" >
</head>
<body>
<!--begin contaner -->
<section id="container">
  <!--begin header -->
  <header id="header">
    <section id="logo"></section>
    <section id="headbox">
    	<section id="headbox-left">
        <form action="#" method="post">
        Language : 
        	<select name="">
                  <option value="English">English</option>
                  <option value="Indonesian">Indonesian</option>
			</select>
        </form>
        </section>
        
    	<section id="headbox-right">
        <form action="#" method="post">
        Currencies: 
        	<select name="">
                  <option value="US Dollar">US Dollar</option>
                  <option value="Rupiah">Rupiah</option>
			</select>
        </form>	
        </section>
    </section>
  </header>
  <!--end header -->
  <!--begin menu -->
  <nav id="menu">
    <ul id="nav-menu">
      <li><a href="#">Home</a></li>
      <li><a href="#">What's New</a></li>
      <li><a href="#">Specials</a></li>
      <li><a href="#">My Account</a></li>
      <li><a href="#">Contact</a></li>
    </ul>
    <nav id="search-menu">
        <form action="#" method="post">
          <input type="text" name="search" />
          <input type="submit" value="Search"/>
        </form>
    </nav>
  </nav>
  <!--end menu -->
  <!--begin main-container -->
  <header id="main-container">
    <!--begin side-bar -->
    <aside id="sidebar">
      <section class="sidebar-menu">
        <h4>Login</h4>
      </section>
      <nav id="sidebar-login">
          <form action="#" method="post">
            <ul>
              <li>Username :
                <input type="text" name="username" />
              </li>
              <li>Password :
                <input type="password" name="password" />
              </li>
              <li><input type="submit" name="login" value="Login" /><input type="submit" name="signup" value="Sign Up" /></li>
            </ul>
          </form>
      </nav>
      <section class="sidebar-menu">
        <h4>Category</h4>
      </section>
      <nav class="sidebar-box">
        <ul id="list-style1">
          <li>Fashion
              <ul class="list-style2">
                <li class="list-style2-1st"><a href="#">Body Clothes</a></li>
                <li><a href="#">Night Dress</a></li>
                <li><a href="#">T-Shirt</a></li>
              </ul>
           </li>
          <li>Gadget
              <ul class="list-style2">
                <li class="list-style2-1st"><a href="#">Blackberry</a></li>
                <li><a href="#">Handphone</a></li>
                <li><a href="#">Laptop</a></li>
              </ul>
           </li>
          <li>Book
          	   <ul class="list-style2">
                <li class="list-style2-1st"><a href="#">Novel</a></li>
                <li><a href="#">Comic</a></li>
                <li><a href="#">Ensyclopedia</a></li>
       	      </ul>
          </li>
        </ul>
      </nav>
    </aside>
    <!--end side-bar -->
    <!--begin right column -->
    <article id="right-col">
      <section class="right-col-menu">
        <h4>About Shop</h4>
      </section>
      <section class="right-col-box">
        <p> Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
      </section>
      <section class="right-col-menu">
        <h4>Feature Products</h4>
        <form action="#" method="post">
        <button type="button"> View All Products</button>
        </form>
      </section>
      <nav class="right-col-box">
        <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button">Details</button>
          </form>
          </li>
        </ul>
         <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
      </nav>
      <section class="clear"></section>
    <section id="right-col-menu-block"><h4>Latest Article From Buddies</h4></section> 
    
    <nav class="right-col-box">
        <ul id="right-col-box-article">
          <li><p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."<a href="#">Read more</a></p></li>
          <li><p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."<a href="#">Read more</a></p></li>
          <li><p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."<a href="#">Read more</a></p></li>
        </ul>

    </nav>
        
    </article>

    <!--end right column -->
  </header>
  <!--end main-container -->
  <section class="clear"></section>
  <!--begin footer -->
  <footer id="footer">
    <nav id="div-foot-menu">
      <ul id="foot-menu">
        <li><a href="#">Home</a></li>
        <li><a href="#">What's New</a></li>
        <li><a href="#">Specials</a></li>
        <li><a href="#">My Account</a></li>
        <li><a href="#">Contact</a></li>
      </ul>
    </nav>
    <p>Copy Right &copy; PT. Walden Global Service</p>
  </footer>
  <!--end footer -->
</section>
<!--end container -->
</body>
</html>